body {
  font-family: wf_segoe-ui_light, "Segoe UI Light", "Segoe WP Light", "Segoe UI",
    "Segoe WP", Tahoma, Arial, sans-serif;
  text-align: left;
  width: 850px;
  max-width: 100%;
  box-sizing: border-box;
  background-color: #e8f2f4;
  position: relative;
  padding-left: 123px;
}

h1,
h2 {
  padding: 0px 10px 0px 0px;
  font-style: normal;
}
h2 {
  font-size: 1.2em;
}

header {
  height: 75px;
  max-height: 20%;
  background-color: #008272;
  color: #fff;
  padding: 2em;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.12);
}

main {
  background-color: #fff;
  padding: 20px;
  text-align: left;
  padding: 20px;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.12);
}

section {
  padding: 25px 50px;
}

select {
  width: 97%;
  height: 3em;
  padding: 0px, 5px;
  font-family: inherit;
  font-size: 0.9em;
}

.about input {
  width: 95%;
  height: 2em;
  display: block;
  padding: 5px;
}

.about label {
  font-size: 1em;
  padding: 20px 0px 5px 0px;
  display: block;
}

.checkbox {
  display: block;
}

textarea {
  width: 95%;
  height: 100px;
}

button {
  background-color: #008272;
  color: #ffffff;
  height: 40px;
  font-size: 14px;
  border: 1px solid transparent;
  text-align: center;
  padding: 10px 50px;
  margin: 20px;
}

button:hover {
  background-color: #003f38;
}

footer {
  background: rgba(255, 255, 255, 0.4);
  color: #333;
  padding: 40px;
  text-align: center;
}

.footer--button {
  background-color: #a1a1a1;
}

.footer--button:hover {
  background-color: #333;
}

